Subject: AEP Power Trading
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 1 Nov 2000 06:19:00 -0800 (PST)

I spoke to Ed Sacks in Credit re: AEP.  We have an ISDA in place with AEP 
Energy Services, Inc.  When they trade under that master they are trading for 
their own account.  When they trade as American Electric Power Service 
Corporation they are actually trading as the service company for the family 
of utilities under their umbrella.  So it's 2 different counterparties.